/* -------------------------------------------------------------------------- *\
   Homepage Content Display - Oct 23, 2019
\* -------------------------------------------------------------------------- */
/*  Section Style/BG 
............................................*/
.gray {
  background-color: rgba(241, 242, 247, 0.5);
  font-family: "Open Sans"; }

.cnt-section {
  position: relative;
  height: auto; }

.dark {
  background-color: #141417;
  overflow: hidden;
  font-family: "Open Sans"; }

.white {
  background-color: #ffffff;
  overflow: hidden;
  font-family: "Open Sans"; }

/*  Section Title 
............................................*/
.cnt-section-title {
  margin-bottom: 1.625em;
  height: 40px;
  display: table;
  position: relative; }

.cnt-section-title .title span {
  margin: 0;
  padding: 6px 16px;
  color: #fff;
  border-radius: 1px;
  font-weight: 100;
  display: table-cell;
  font-size: 19px; }

.cnt-section-title h3 {
  margin-top: 0;
  letter-spacing: .5px;
  font-family: 'ciscosansttregular', sans-serif; }

.cnt-section-title .subtitle {
  margin: 0;
  text-transform: uppercase;
  display: table-cell;
  font-weight: 500;
  letter-spacing: .5px;
  color: #49494d; }

.cnt-section-title .subtitle::before {
  font-family: "FontAwesome";
  content: '\f105';
  padding: 0 14px 0 18px;
  font-style: normal;
  color: #5e5e66; }

/*  Youtube Video Icon
............................................*/
.vid_corner_icon {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background-color: rgba(110, 190, 74, 0.8);
  border-radius: 0 0 25px 0;
  display: inline-block;
  font-size: 25px;
  height: 50px;
  position: absolute;
  left: 0px;
  text-align: center;
  top: 0px;
  width: 50px;
  z-index: 1; }

.vid_corner_icon i {
  font-size: 24px;
  right: 3px;
  position: relative;
  top: -2px;
  color: #FFF;
  line-height: 50px; }

.play-icon {
  border-radius: 14%;
  color: #fff;
  cursor: pointer;
  left: 0;
  position: absolute;
  top: 0;
  margin-top: 12px;
  margin-left: 15px;
  opacity: .8;
  font-size: 3rem; }

.play-icon:hover {
  opacity: 1; }

[class^="play-"] {
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.play-icon::before {
  content: "\f01d "; }

/* -------------------------------------------------------------------------- *\
   News
\* -------------------------------------------------------------------------- */
.news .item .item-image {
  display: table-cell;
  vertical-align: top;
  width: 40%;
  z-index: 1; }

.item .item-image-1 {
  display: table-cell;
  vertical-align: top;
  width: 43.9%;
  z-index: 1;
  background-color: #000; }

.item .item-image-2 {
  display: table-cell;
  vertical-align: top;
  width: 35.9%;
  background-color: #000; }

.panel .item .item-image-2 {
  top: 10px; }

.item-image-1, .item-image-2, .item-image-3 {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 0; }

.item-image-1 .img-link, .item-image-2 .img-link, .item-image-3 .img-link {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  position: absolute; }

.item-image-1 .img-link::after, .item-image-2 .img-link::after, .item-image-3 .img-link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  transform: scale(1);
  opacity: 0;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease; }

.news .item-image::before {
  display: block;
  content: '';
  padding-top: 57%; }

.item-image-1::before {
  display: block;
  content: '';
  padding-top: 66.9%; }

.item-image-2::before {
  display: block;
  content: '';
  padding-top: 57%; }

.item-image-3::before {
  display: block;
  content: '';
  padding-top: 54%; }

.item-image-1 .img-full, .item-image-2 .img-full, .item-image-3 .img-full {
  width: auto;
  height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  margin: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%); }

.news .item-image .img-full {
  width: auto;
  height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  margin: 0; }

.news img {
  max-width: 100%; }

.news .item .item-content {
  padding: 8px 30px 4px; }

.news .item .item-content p a {
  display: block;
  margin-bottom: 12%; }

.item .item-content, .item .content {
  display: table-cell;
  vertical-align: top;
  width: auto; }

.news .item {
  display: table;
  height: 190px;
  width: 100%;
  margin-bottom: 1.625em;
  position: relative;
  background-color: rgba(241, 242, 247, 0.5); }

.news .white {
  background-color: white; }

.news .item-small {
  display: table;
  width: 100%;
  margin-bottom: 16px;
  position: relative;
  background-color: rgba(249, 249, 252, 0.9); }

/* =============== TO BE MOVE?? ==============*/
.news-block {
  font-size: 0; }

.news-block img {
  max-width: 100%; }

.item-block {
  display: inline-block;
  vertical-align: top;
  padding: 0 15px;
  margin-bottom: 22px;
  font-size: 14px;
  width: 25%; }

.item-block p {
  margin-bottom: 0; }

.news-block .item-image::before {
  display: block;
  content: '';
  padding-top: 67%; }

.news-block .item-image .img-link {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  overflow: hidden;
  position: absolute; }

.news-block .item-image .img-full {
  width: auto;
  height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%); }

.news-block .item-image .img-link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  transform: scale(1);
  opacity: 0;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease; }

/* =============== TO BE MOVE?? ==============*/
.news .news-block .item-content, .news-block .item-block .item-content, .news-block .item-block .content {
  padding: 6px 0 0;
  position: relative;
  display: block; }

.news .item-image-1:hover, .news .item-image-2:hover, .news .item-image-3:hover, .article .entry-image:hover {
  opacity: .9; }

.news ul {
  display: inline-block;
  margin-bottom: 0; }

.news ul li {
  margin-top: 2px;
  width: 22.75%;
  float: left; }

.news .item h3 {
  font-weight: 400;
  font-size: 1.9rem;
  font-family: 'ciscosansttregular', serif;
  margin: 6px 0 0 0;
  line-height: 1.45; }

.news li:nth-child(4n+1), .news li:nth-child(4n+2), .news li:nth-child(4n+3) {
  margin-right: 3%; }

.news li:last-child {
  margin-right: 0; }

.news .content p, .news .item-content p {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  margin-top: 6px;
  padding-top: 8px;
  line-height: 1.45; }

.content h3 a, .item-content h3 a {
  text-transform: none;
  color: #323232; }

.content h3 a, .item-content h3 a:hover {
  text-transform: none;
  color: #00c8ef;
  -webkit-transition: color 0.2s, box-shadow 0.2s;
  -moz-transition: color 0.2s, box-shadow 0.2s;
  transition: color 0.2s, box-shadow 0.2s; }

.news-block .twitter {
  background: url(../img/twitter.gif) no-repeat 0 3px;
  padding-left: 18px;
  color: #2c2c34;
  margin-bottom: 0; }

/*  Publish Date & Ex-Link Icon
............................................*/
.pub-date {
  position: absolute;
  bottom: 10px;
  margin-top: 10px;
  text-transform: uppercase;
  padding-left: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  font-size: .875em;
  font-weight: 400;
  color: #999; }

.link-icon::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
  font-family: "FontAwesome";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
  color: #777;
  content: "...";
  font-size: 12px;
  vertical-align: baseline; }

.external-link::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: pointer;
  font-family: "FontAwesome";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
  color: #999;
  content: "\f08e";
  font-size: 12px;
  vertical-align: baseline;
  padding-left: 4px; }

/* -------------------------------------------------------------------------- *\
   sidebar-bookmarks and sidebar-post
\* -------------------------------------------------------------------------- */
.sidebar-add-place {
  text-align: center; }

.sidebar-bookmarks, .sidebar-post {
  overflow: hidden;
  background-color: #2c2c34;
  margin-bottom: 1.625em; }

.sidebar-bookmarks ul li {
  display: table-cell;
  vertical-align: top;
  width: 100%; }

.sidebar-bookmarks ul li p {
  display: table-cell;
  vertical-align: top;
  width: auto;
  font-size: .975em;
  line-height: 1.5; }

.sidebar-bookmarks h4 {
  font-family: 'ciscosansttregular', sans-serif;
  line-height: 1.45;
  font-weight: 100; }

.sidebar-post h3 {
  color: #838384;
  font-weight: 400;
  margin-top: .175em;
  margin-bottom: 0; }

.sidebar-bookmarks li, .sidebar-post li {
  padding: 9px 4px;
  width: 100%;
  float: left;
  background-color: transparent;
  border-bottom: 1px solid #727273; }

.container-full .sidebar-post li {
  padding: 11px 4px; }

.sidebar-post li a:hover, .sidebar-post p, .sidebar-bookmarks li a:hover {
  color: white !important; }

.sidebar-bookmarks li img, .sidebar-post li img {
  width: 100px;
  float: left;
  margin: 0 12px 8px 4px;
  padding-top: 3px; }

.sidebar-bookmarks li:last-child, .sidebar-post li:last-child {
  margin-bottom: 0; }

.sidebar-bookmarks li:nth-child(even), .sidebar-post li:nth-child(even) {
  background: transparent; }

.newsfeed-1, .newsfeed-2, .newsfeed-3, .newsfeed-4, .newsfeed-5, .newsfeed-6 {
  border-radius: 2px;
  margin-bottom: 0;
  width: auto;
  height: auto;
  overflow: hidden; }

.newsfeed-1 ul, .newsfeed-2 ul, .newsfeed-3 ul, .newsfeed-4 ul, .newsfeed-5 ul, .newsfeed-6 ul {
  list-style: none; }

.newsfeed-1 img, .newsfeed-2 img, .newsfeed-3 img, .newsfeed-4 img, .newsfeed-5 img, .newsfeed-6 img {
  float: left;
  width: auto;
  height: auto; }

.sidebar-post .date {
  color: #e6e6eb !important; }

.sidebar-bookmarks .item .item-image, .sidebar-post .item .item-image {
  display: table-cell;
  vertical-align: top;
  width: 100px; }

.sidebar-bookmarks .item, .sidebar-post .item {
  display: table;
  width: 100%;
  position: relative;
  padding: 6px 16px;
  height: 86px;
  border-collapse: separate; }

.sidebar-bookmarks .item-content p a, .sidebar-post .item-content p a {
  color: #ced2d9;
  margin: 0; }

.sidebar-bookmarks .item-content h4 a, .sidebar-post .item-content h4 a {
  color: #e9edf5;
  font-weight: 400; }

.sidebar-post .item-content h3, .sidebar-bookmarks .item-content h3 {
  color: #838384;
  font-weight: 400;
  margin-top: .175em;
  margin-bottom: 0; }

.sidebar-bookmarks .item .item-content, .sidebar-post .item .item-content {
  padding: 0 0 0 0px; }

.sidebar-bookmarks .source {
  color: #888;
  padding: 0 0 6px 0; }

/* -------------------------------------------------------------------------- *\
   Parallax
\* -------------------------------------------------------------------------- */
/* Parallax Sections */
#parallax-section {
  height: 400px;
  width: 100%; }

#parallax-section .container {
  height: 400px;
  z-index: 1; }

#parallax-section .caption {
  position: relative;
  z-index: 1000;
  padding: 16px;
  top: 24%; }

#parallax-section, #parallax-section1 {
  overflow: hidden;
  position: relative;
  margin: 0 auto; }

#parallax-section1 h2 {
  line-height: 1.2;
  margin-bottom: .6em; }

#parallax-section1 .container {
  height: 200px;
  z-index: 10; }

#parallax-section1 .caption {
  position: absolute;
  width: 100%;
  z-index: 1000;
  padding: 0 16px;
  top: 36%; }

#parallax-section1_1 {
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  position: relative; }

#parallax-section1_1 .container {
  height: auto;
  padding: 0;
  z-index: 10; }

#parallax-section2 .container {
  z-index: 3;
  min-height: 460px; }

#parallax-section2 {
  background-attachment: fixed !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background: url("https://newsroom.cisco.com/documents/10157/1698840/corporateinfo_bg3.jpg"); }

/*  Parallax Images
............................................*/
.spotlight_bg {
  background: url("https://newsroom.cisco.com/documents/10157/1698840/corporateinfo_bg3.jpg") center fixed; }

/*  Parallax BG Overlay (pbg)
............................................*/
.pbg_overlay {
  position: relative; }

.pbg_overlay:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .3; }

.pbg-overlay1:after {
  background: #000;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  opacity: .6; }

.pbg-overlay2:after {
  background: #000;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  opacity: .9; }

/* -------------------------------------------------------------------------- *\
   Spotlight Content
\* -------------------------------------------------------------------------- */
.spotlight_title h1 {
  margin-top: 45px;
  text-align: center;
  color: #fff;
  font-family: 'ciscosansttregular', serif;
  font-size: 4rem; }

.article-list {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #e6e7e9;
  margin: 30px 0 60px 000;
  padding: 22px;
  height: auto;
  position: relative; }

.article-list .article-list-title {
  position: relative; }

.article-list .article-list-title .title-style01 {
  margin-bottom: 0;
  font-weight: 100;
  font-size: 1.8rem;
  font-family: 'ciscosansttregular', serif; }

.article-list .article-list-title .title-style01 h3 {
  font-weight: 100;
  font-size: 1.8rem;
  font-family: 'ciscosansttregular', serif; }

.spotlight-list-block {
  display: table;
  width: 100%; }

.view_all_title {
  color: #000;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  /*text-transform: uppercase;*/
  padding-bottom: 10px;
  margin-bottom: 0; }

.spotlight {
  padding-bottom: 12px; }

.spotlight .spotlight-title-link {
  letter-spacing: 1px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  top: 10px; }

.spotlight-title {
  font-size: 15px;
  padding-top: 14px;
  padding-bottom: 15px; }

.spotlight .spotlight-item-block {
  float: left;
  text-align: center;
  max-width: 23.5%;
  padding-top: 8px;
  margin-right: 2%;
  position: relative; }

.spotlight .spotlight-item-block:last-of-type {
  margin-right: 0; }

.single_content-button {
  padding: 6px;
  color: #FFF;
  text-align: center;
  width: 100%;
  background-color: #00bcea; }

.single_content-button:hover {
  color: #fff;
  background-color: #5db761; }

.single_content .single_content-content {
  display: block;
  margin-bottom: 16px;
  margin-top: 6px;
  width: 100%; }

.single_content .single_content-image {
  vertical-align: top;
  width: 108px;
  float: left;
  margin-right: 16px;
  margin-bottom: 18px; }

.single_content .single_content-content p {
  font-weight: 400;
  letter-spacing: .05px;
  text-transform: none;
  margin-left: 22px;
  vertical-align: top;
  display: block; }

/*  Video News Icon Style
............................................*/
.play-button {
  color: #fff;
  border: none;
  text-decoration: none;
  display: block;
  position: absolute;
  -webkit-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  width: 40px;
  height: 40px;
  top: 20px;
  left: 12px;
  z-index: 10;
  border: 2px solid #fff;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  cursor: pointer;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  opacity: 0.5;
  background: rgba(0, 0, 0, 0.3); }

.simple-thumb .play-button {
  top: 50%;
  right: 50%;
  left: auto;
  bottom: auto;
  margin-top: -20px;
  margin-right: -20px; }

.play-button i {
  display: inline-block; }

.play-button i.fa-play {
  margin-left: 8px;
  margin-top: 12px; }

.play-button:hover {
  opacity: .8;
  color: #fff; }

/* -------------------------------------------------------------------------- *\
   Content Card Style
\* -------------------------------------------------------------------------- */
/*  Entry Block
............................................*/
.entry-block {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 22px;
  height: 560px !important;
  background-color: #fff;
  position: relative; }

.entry-block .underline04 {
  margin-right: 4px; }

.entry-block-small {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 1.625em;
  /* height: 450px!important; */
  background-color: #fff;
  position: relative; }

.entry-block-xs {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 1.625em;
  height: auto !important;
  background-color: #fff;
  position: relative; }

.entry-block-xs h3 {
  margin-top: 0; }

.entry-block-large {
  float: left;
  width: 31%;
  margin: 0 3.3% 1.625em 0;
  border: 1px solid rgba(0, 0, 0, 0.065);
  display: inline-block;
  vertical-align: top;
  margin-bottom: 22px;
  background-color: #fff;
  position: relative; }

.entry-block-large:last-child {
  margin: 0 0 1.625em 0; }

@media screen and (max-width: 991px) {
  .entry-block-large {
    width: 100%; } }
.entry-block-small, .entry-block-xs {
  float: left;
  width: 23%;
  margin: 0 2.6% 1.625em 0;
  border: 1px solid rgba(0, 0, 0, 0.065); }

.entry-block:nth-of-type(4n+4), .entry-block-small:nth-of-type(4n+4), .entry-block-xs:nth-of-type(4n+4) {
  margin-right: 0; }

.entry-block img {
  width: 100%;
  height: auto;
  margin: 0; }

.entry-block-small:nth-of-type(4n+5), .entry-block-xs:nth-of-type(4n+5) {
  clear: left; }

.entry-image {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  background-color: #000; }

.entry-block .entry-image::before, .entry-block-small .entry-image::before, .entry-block-xs .entry-image::before {
  display: block;
  content: '';
  height: 161px; }

.entry-block .entry-image .img-link, .entry-block-small .entry-image .img-link {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  position: absolute; }

.entry-block .entry-image .img-full, .entry-block-small .entry-image .img-full, .entry-block-xs .entry-image .img-full {
  width: auto;
  height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%); }

.entry-block .entry-image .img-link::after, .entry-block-small .entry-image .img-link::after, .entry-block-xs .entry-image .img-link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  transform: scale(1);
  opacity: 0;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease; }

.entry-block-small .entry-content p a, .entry-block-large .entry-content p a {
  display: block;
  padding-bottom: 12%; }

.article .entry-block .entry-content, .article .entry-block-small .entry-content, .entry-block-large .entry-content, .entry-block-xs .entry-content {
  display: block;
  vertical-align: top;
  width: auto;
  padding: 12px 22px 6px; }

.entry-block .entry-content span.day-hour {
  padding: 4px 7px;
  display: inline-block; }

.article .entry-block .entry-content p, .article .entry-block-small .entry-content p, .entry-block-xs .entry-content p {
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.065);*/ }

.article .entry-block-small .entry-content h4 {
  margin-bottom: .275em; }

.entry-block:hover, .entry-block-small:hover, .entry-block-xs:hover, .news .item:hover {
  /* shadow hover for all articles */
  z-index: 999;
  -webkit-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1); }

.news .item:hover h3 a {
  /* hover on hover, article card title to be blue */
  color: #00c8ef;
  -webkit-transition: color 0.2s, box-shadow 0.2s;
  -moz-transition: color 0.2s, box-shadow 0.2s;
  transition: color 0.2s, box-shadow 0.2s; }

.entry-block-small:hover h3 a {
  /* hover on hover, Vertical article card title to be blue */
  color: #00c8ef;
  -webkit-transition: color 0.2s, box-shadow 0.2s;
  -moz-transition: color 0.2s, box-shadow 0.2s;
  transition: color 0.2s, box-shadow 0.2s; }

.entry-block-small .content {
  padding: 6px 22px; }

.entry-block h3 {
  display: inline-block;
  margin-top: 0; }

.entry-block-small .content p {
  border-bottom: 1px solid rgba(0, 0, 0, 0.065);
  padding: 2px; }

.content p:last-child, .item-content p:last-child {
  border: none; }

.entry-block-small h3, .entry-block-large h3 {
  margin-bottom: 1rem;
  margin-top: 8px;
  font-weight: 400;
  line-height: 1.5;
  font-size: 1.9rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.065);
  padding-bottom: 10px;
  font-family: 'ciscosansttregular', sans-serif; }

.entry-block-small h3 a, .entry-block-large h3 a {
  color: #262626; }

.entry-block-small h3 a:hover {
  text-transform: none;
  color: #00c8ef;
  -webkit-transition: color 0.2s, box-shadow 0.2s;
  -moz-transition: color 0.2s, box-shadow 0.2s;
  transition: color 0.2s, box-shadow 0.2s; }

.entry-block h3 a {
  font-size: 1.8rem;
  margin-bottom: 0;
  font-weight: 400;
  color: #262626; }

.video-post_content .content p:first-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.065); }

/* -------------------------------------------------------------------------- *\
   Exec & Leadership Bio Section
\* -------------------------------------------------------------------------- */
.exec-bio .tab-content ul {
  margin: 0px 0 15px 0;
  display: inline-block;
  width: 100%; }

.exec-bio .view_all_bt {
  color: #FFF;
  max-width: 100px;
  height: 40px;
  padding: 8px 16px;
  background-color: #005073;
  margin: 0 auto 30px;
  float: none;
  display: block; }

.exec-bio .content {
  display: grid; }

.nav-tabs.nav-justified {
  background-color: rgba(247, 247, 252, 0.9); }

.nav-tabs.nav-justified > li > a {
  border-color: transparent; }

.tab-content > .active {
  display: block;
  border-bottom: 1px solid #fff; }

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
  color: #444; }

.nav-tabs.nav-tabs-bottom > li.active > a, .nav-tabs.nav-tabs-bottom > li.active > a:hover, .nav-tabs.nav-tabs-bottom > li.active > a:focus {
  color: #333; }

.nav-tabs.nav-justified > li > a {
  border-radius: 0;
  margin-bottom: 0;
  position: relative;
  display: block;
  padding: 9px 15px; }

.nav-tabs > li {
  position: relative;
  display: block;
  border-left: none; }

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
  border: none; }

.nav-tabs.nav-tabs-bottom > li > a:hover {
  border-bottom: 2px solid #999;
  background-color: transparent; }

.panel .nav-tabs {
  margin-bottom: 15px;
  background-color: #f0f0f5;
  margin-top: 0; }

.panel .nav-tabs li:last-of-type {
  border-right: none;
  background-color: #f3f2f3; }

.panel .nav-tabs li:first-of-type {
  border-left: none;
  background-color: #f3f2f3; }

.panel .nav-tabs li.active a {
  border: none; }

.panel .tab-content ul li {
  width: 50%;
  float: left;
  display: inline-block;
  margin: 7px 0;
  border-bottom: #f44336;
  padding: 0 15px 0 15px; }

/* (removed for full-size)
.panel .tab-content ul li:first-child {
	margin-top: 0;
}
*/
.panel .tab-content ul li:last-child {
  margin-bottom: 6px; }

.panel .tab-content ul li span {
  color: #858fa1;
  display: inline; }

.panel .tab-content ul li p {
  margin: 30px 15px 0 0;
  font-size: 18px;
  font-weight: 300;
  color: #0d274d;
  font-family: 'ciscosansttregular'; }

.sidebar-tabs .panel .tab-content .img-responsive {
  float: left;
  margin: 6px 20px 0 22px;
  overflow: hidden;
  border-radius: 50%;
  width: 100px;
  height: 100px; }

.sidebar-tabs .panel .tab-content .img-responsive img {
  border-radius: 50px; }

.nav-tabs.nav-tabs-bottom > li.active > a, .nav-tabs.nav-tabs-bottom > li.active > a:hover, .nav-tabs.nav-tabs-bottom > li.active > a:focus {
  border-color: transparent;
  border-bottom: 1px solid #f44336;
  background-color: transparent; }

/* 3.7 - Tables
    -----------------------------------------------------------------*/
.panel {
  margin-bottom: 1.625em;
  border-radius: 2px;
  color: #333;
  box-shadow: none;
  background-color: #fff;
  border: 1px solid #e3e2e2; }

.panel .title-style01 {
  padding-left: 16px; }

.panel-body {
  padding: 0; }

.panel-title {
  background-color: #fff; }

.panel-title h5 {
  padding: 0; }

.table > thead > tr > th {
  font-weight: 400;
  vertical-align: middle;
  padding: 12px 16px; }

.table > tbody > tr > td {
  vertical-align: middle;
  padding: 1em 1.1em;
  border: none; }

.bg-red {
  background-color: #d4000e;
  border-color: #d4000e;
  color: #fff; }

.bg-gray {
  background-color: #939399;
  color: #fff; }

.bg-underline {
  background: transparent;
  border-bottom: 2px solid #d4000e; }

.table-footer {
  padding: 6px 14px 7px;
  border-top: 1px solid #e3e2e2; }

.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child {
  padding: 12px 16px; }

.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child {
  border-right: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* 4.3 - sidebar-newsletter
    ---------------------------------------------------------------------- */
.sidebar-newsletter-form {
  padding: 0;
  border-radius: 1px;
  margin-bottom: 3.25rem;
  height: 30px;
  margin-top: 8px; }

/* 1.7 - Social Media
    -----------------------------------------------------------------*/
.google-plus:hover {
  color: #FFF;
  background-color: #dd4b39; }

.linkedin:hover {
  color: #FFF;
  background-color: #0976b4; }

.twitter:hover {
  color: #FFF;
  background-color: #2e9edd; }

.facebook:hover {
  color: #FFF;
  background-color: #3b5998; }

.youtube:hover {
  color: #FFF;
  background-color: #e52d27; }

.instagram:hover {
  color: #FFF;
  background-color: #8a3ab9; }

.google-plus, .linkedin, .twitter, .facebook {
  display: inline-block; }

.menu-social-icons {
  overflow: hidden;
  padding: 6px 3px 0;
  margin-bottom: 3px; }

.menu-social-icons li, .sidebar-social-icons li {
  float: left;
  width: 30px;
  margin-right: 16px; }

.menu-social-icons li:last-child, .sidebar-social-icons li:last-child {
  margin-right: 0; }

.sidebar-social-icons li:last-child {
  margin-right: 11px; }

.sidebar-social-icons li a:hover, .menu-social-icons li a:hover {
  color: #FFF !important; }

.menu-social-icons a {
  text-align: center;
  font-size: 1.3em;
  margin: 0;
  background-color: #f2f2f4;
  float: left;
  width: 40px;
  height: 40px;
  border-radius: 2px; }

.sidebar-social-icons a {
  text-align: center;
  line-height: 40px;
  font-size: 1.3em;
  margin: 0;
  float: left;
  width: 50px;
  height: 50px;
  border-radius: 2px; }

.sidebar-social-icons a i {
  line-height: 50px;
  margin-left: 5px; }

.sidebar-social-icons ul {
  padding: 15px 50px 0 65px; }

.sidebar-social-icons ul li {
  margin-right: 30px;
  margin-bottom: 15px; }

.menu-social-icons .google-plus:hover, .sidebar-social-icons .google-plus {
  color: #FFF;
  background-color: #dd4b39; }

.menu-social-icons .linkedin:hover, .sidebar-social-icons .linkedin {
  color: #FFF;
  background-color: #0976b4; }

.menu-social-icons .facebook:hover, .sidebar-social-icons .facebook {
  color: #FFF;
  background-color: #3b5998; }

.menu-social-icons .twitter:hover, .sidebar-social-icons .twitter {
  color: #FFF;
  background-color: #2e9edd; }

.menu-social-icons .youtube:hover, .sidebar-social-icons .youtube {
  color: #FFF;
  background-color: #e52d27; }

.menu-social-icons .pinterest:hover, .sidebar-social-icons .pinterest {
  color: #FFF;
  background-color: #be0216; }

.menu-social-icons .rss:hover, .sidebar-social-icons .rss {
  color: #FFF;
  background-color: #f90; }

.menu-social-icons .tumblr:hover, .sidebar-social-icons .tumblr {
  color: #FFF;
  background-color: #36465d; }

.sidebar-social-icons .google-plus:hover, .sidebar-social-icons .linkedin:hover, .sidebar-social-icons .facebook:hover, .sidebar-social-icons .twitter:hover, .sidebar-social-icons .youtube:hover, .sidebar-social-icons .pinterest:hover, .sidebar-social-icons .rss:hover, .sidebar-social-icons .tumblr:hover {
  opacity: .8; }

.sidebar-social-icons {
  padding: 0;
  margin-bottom: 1.625em;
  margin-top: 0;
  height: auto;
  display: inline-block; }

/* 3.9 - 3.9 - Breaking News Ticker & News On-Air
    -----------------------------------------------------------------*/
.view_all {
  width: auto;
  height: 40px;
  overflow: hidden;
  background-color: #000; }

.view_all ul {
  padding: 0; }

.view_all li {
  padding: 8px 0 8px 15px; }

.view_all li a {
  text-decoration: none;
  color: #858fa1;
  font-weight: 400; }

.view_all_btn h4 {
  margin: 0; }

.newsticker h4, .view_all_right h4 {
  margin: 0;
  font-size: 1.4rem; }

.view_all_btn {
  color: #FFF;
  width: auto;
  height: 40px;
  padding: 8px 16px;
  float: left;
  display: inline;
  background-color: #00bcea; }

.view_all_btn h5 {
  margin: 0;
  padding-top: 3px;
  font-weight: 700;
  text-transform: uppercase; }

.newsticker, .view_all_right {
  position: relative;
  overflow: hidden;
  display: block;
  color: #858fa1;
  height: 40px;
  background-color: #fff; }

.view_all_right .fa {
  padding-right: 8px; }

.view_all .category {
  color: #FFF; }

.view_all a:hover {
  color: #00bcea !important; }

.navi {
  float: right;
  padding-top: 8px;
  padding-right: 10px;
  padding-left: 10px; }

button.up, button.down {
  background-color: transparent;
  border: none;
  color: #FFF;
  float: left;
  font-size: 18px;
  transition: color .2s;
  opacity: .5;
  padding-right: 2px; }

button.up:hover, button.down:hover {
  opacity: 1; }

/* 1.5.1 - Schedule Promo Module */
.schedule-logo {
  width: auto;
  height: auto;
  border-radius: 3%;
  opacity: 1;
  padding: 6px 16px;
  z-index: 999;
  letter-spacing: .03em;
  display: inline-block;
  margin-bottom: 8px; }

.schedule-logo a, .schedule-logo a:hover {
  color: #ccc !important;
  display: inline;
  text-transform: uppercase; }

.square1, .square2, .square3, .square4, .square5, .square6, .square7, .square8, .square9, .square10, .square11 {
  position: absolute;
  width: 9em;
  height: 9em;
  margin: -1em auto auto -1em;
  transform-origin: 50% 50%;
  border-radius: 2%;
  opacity: 0;
  animation: square1 11s ease-in-out infinite; }

.square2 {
  animation-delay: 2.5s;
  top: 20%;
  left: 50%;
  border: 3px solid rgba(0, 0, 0, 0.6); }

.square3 {
  animation-delay: 5s;
  top: 20%;
  left: 10%;
  border: 4px solid rgba(65, 65, 77, 0.4); }

.square4 {
  animation-delay: 1.5s;
  background-color: #333;
  top: 40%;
  left: 70%; }

.square5 {
  animation-delay: 4.8s;
  top: 40%;
  left: 70%;
  border: 5px solid rgba(65, 65, 77, 0.3);
  background-color: #333; }

.square6 {
  animation-delay: 4.5s;
  top: 40%;
  left: 60%;
  border: 9px solid rgba(65, 65, 77, 0.3); }

.square7 {
  animation-delay: 2.5s;
  top: 50%;
  left: 20%;
  border: 4px solid rgba(65, 65, 77, 0.2); }

.square8 {
  animation-delay: 4s;
  top: 20%;
  left: 40%;
  border: 3px solid rgba(139, 139, 153, 0.4); }

.square9 {
  animation-delay: 3.5s;
  background-color: rgba(139, 139, 153, 0.3);
  top: 50%;
  left: 50%; }

.square10 {
  animation-delay: 3.3s;
  border: 4px solid;
  top: 30%;
  left: 50%; }

.square11 {
  animation-delay: 4.7s;
  border: 3px solid;
  top: 30%;
  left: 20%; }

@keyframes square1 {
  0% {
    transform: scale(0);
    opacity: 0; }

  33% {
    opacity: .05; }

  66% {
    opacity: .5; }

  99% {
    opacity: 0; }

  100% {
    transform: scale(1.7); } }

.figure img {
  width: 260px;
  position: absolute;
  bottom: -20px;
  right: 0;
  z-index: 99999;
  display: table; }

/* =========================================================================================================================================== */
/* 3.2 - Container-Full & Container-Half
    -----------------------------------------------------------------*/
/* Full-Block-Four-Columns */
.full-block-four-columns {
  float: left;
  width: 24%;
  margin: 3.2em 1.333% 22px 0; }

.full-block-four-columns:nth-of-type(4n+4) {
  margin-right: 0; }

/* Full-Block-Three-Columns */
.full-block-three-columns {
  float: left;
  margin: 0 2% 0 0; }

.full-block-three-columns:nth-of-type(3n+2) {
  width: 24%; }

.full-block-three-columns:nth-of-type(3n+1) {
  width: 48%; }

.full-block-three-columns:nth-of-type(3n+3) {
  margin-right: 0;
  width: 24%; }

.full-block-three-columns img {
  height: auto;
  margin: 0; }

/* Full-Block-Three-Columns-Equal */
.full-block-three-columns-equal {
  float: left;
  width: 32%;
  margin: 0 1.999% 11px 0; }

.full-block-three-columns-equal:nth-of-type(3n+3) {
  margin-right: 0; }

/* Container-Full */
.container-full {
  -webkit-transition: box-shadow .2s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: box-shadow .2s ease-in-out;
  -o-transition: box-shadow .2s ease-in-out;
  transition: box-shadow .2s ease-in-out;
  background: #fff;
  margin-bottom: 1.625em;
  position: relative;
  height: 600px;
  color: #281e1e; }

.container-full .entry-media .image {
  background-size: cover;
  background-position: center center; }

.container-full:hover {
  position: relative;
  z-index: 999;
  -webkit-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1); }

.container-full .content {
  padding: 0; }

.container-full .content p {
  padding: 0 22px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.065);
  padding: 0 22px; }

.container-full .content .entry-title {
  padding: 0 22px; }

.container-full .content .entry-title h3 {
  padding: 12px 22px 0 0;
  margin: 0; }

.container-full .content:after {
  content: ' ';
  display: block; }

.container-full h3 {
  padding: 0;
  margin-bottom: 10px; }

.container-full h2 {
  font-family: 'Roboto Condensed', sans-serif;
  padding: 14px 22px 7px;
  margin: 0;
  text-transform: uppercase;
  line-height: 1.275; }

.container-full h2 a {
  font-weight: 400; }

.container-full h2 a:hover {
  color: #ec1a2e; }

/* Container-Full Big-Photo */
.container-full.big-photo.bottom-text {
  display: table;
  border: 1px solid rgba(0, 0, 0, 0.1); }

.container-full.big-photo.bottom-text h4 {
  padding: 8px 22px 3px;
  margin: 0; }

.container-full.big-photo.bottom-text .entry-media {
  height: auto;
  position: relative; }

.container-full.big-photo.bottom-text .entry-media .image {
  display: table-cell; }

.container-full.big-photo h2 a:hover {
  color: #ec1a2e; }

.container-full.big-photo.bottom-text > div {
  display: table-row;
  height: 1px; }

/* Container-Full Full-Photo */
.container-full.bottom-text.full-photo .content h4 {
  padding: 0 22px;
  margin: 0;
  color: #eaeaea;
  position: relative;
  z-index: 2;
  letter-spacing: .02em; }

.container-full.full-photo .content {
  padding-top: 200px;
  padding-bottom: 16px; }

.container-full.full-photo h2 a {
  position: relative;
  z-index: 2; }

.container-full.full-photo h2 a, .container-full.full-photo h2 a:hover {
  color: white !important; }

.container-full.full-photo .entry-media .image {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center; }

.container-full.full-photo .entry-media {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.container-full.full-photo .content {
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(black));
  background: -moz-linear-gradient(top, transparent, black);
  background: -ms-linear-gradient(top, transparent 0, black 110%);
  background: linear-gradient(to bottom, transparent 0%, #000000 110%);
  width: 100%; }

/* Container-Half */
.container-half {
  -webkit-transition: box-shadow .2s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: box-shadow .2s ease-in-out;
  -o-transition: box-shadow .2s ease-in-out;
  transition: box-shadow .2s ease-in-out;
  display: table;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 0 20px 0;
  height: 290px !important;
  width: 100%; }

.container-half:hover {
  position: relative;
  z-index: 999;
  -webkit-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.1); }

.container-half p {
  border-bottom: 1px solid rgba(0, 0, 0, 0.065);
  padding: 0 22px; }

.container-half h3 {
  padding: 12px 22px 0;
  margin: 0; }

.container-half .entry-content h3 {
  padding: 0 22px;
  margin: 0; }

.container-half .entry-content h3:first-child {
  padding: 8px 22px 0;
  margin-top: 12px; }

.container-half h3 a {
  color: #281e1e;
  font-weight: 400; }

.container-half h3 a:hover {
  color: #ec1a2e; }

.container-half h4 {
  padding: 10px 20px 10px;
  margin-top: 0;
  font-size: 18px;
  font-weight: 100;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  font-family: 'ciscosansttregular', sans-serif; }

.container-half h4 a {
  color: #444; }

.container-half .entry-content h4 {
  padding: 0 22px 10px;
  margin-top: 0; }

.container-half > div {
  display: table-row;
  height: 1px; }

.container-half .entry-media {
  height: auto;
  position: relative; }

.container-half .entry-media .image {
  display: table-cell;
  background-size: cover;
  background-position: top center;
  height: 190px; }

.container-half .content:after {
  content: ' ';
  display: block; }

.entry-meta {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  display: inline;
  padding: 3px 12px; }

.entry-media .image {
  height: 160px;
  position: relative; }

/* LP - Preview Video Section (unsorted)
    -----------------------------------------------------------------*/
.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 57%; }

.video-full {
  display: block;
  width: 100%;
  margin-bottom: 1.625em; }

.video-full h2, .video-full h4 {
  margin-bottom: 10px;
  margin-top: 10px; }

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.dark .cnt-section-title .subtitle {
  margin: 0;
  text-transform: normal;
  display: table-cell;
  font-weight: 500;
  letter-spacing: .5px;
  color: #fff; }

.dark .cnt-section-title .subtitle::before {
  font-family: "FontAwesome";
  content: '\f105';
  padding: 0 14px 0 18px;
  font-style: normal;
  color: #fff; }

.dark .video-post_content h3, .title-left h3 {
  color: #fff; }

.dark .video-post_content p.cnt {
  color: #bbb; }

.cnt-section-title h1 {
  font-family: 'ciscosansttextralight', sans-serif;
  color: #fff;
  font-size: 4rem; }

